SAM Web client - Feature #4650

Add command to take a new snhapshot
09/17/2013 11:53 AM - Robert lllingworth

Status: Closed Start date: 09/17/2013
Priority: Normal Due date:

Assignee: Robert lllingworth % Done: 100%
Category: Estimated time: 0.00 hour
Target version: vi_4 Spent time: 0.00 hour
Description

Add command to take a new snapshot and return the snapshot id.

History

#1 - 09/17/2013 01:05 PM - Robert lllingworth
- Status changed from New to Assigned

- Assignee set to Robert lllingworth

#2 - 09/17/2013 01:52 PM - Robert lllingworth
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

This is done in 12e2505, but it requires a small update to the server to work correctly (Issue #4652).

#3 - 10/18/2013 10:37 AM - Robert lllingworth

- Status changed from Resolved to Closed
https://cdcvs.fnal.gov/redmine/projects/sam-web-client/repository/revisions/12e25058519fa7a7475c4492dc6c77307538fc7a
https://cdcvs.fnal.gov/redmine/issues/4652
